table.spec-main {font: 12px "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", sans-serif;padding: 0; margin: 0; border-collapse: collapse; color: #333; background: #F3F5F7;}

table.spec-main a {color: #3A4856; text-decoration: none; border-bottom: 1px solid #C6C8CB;}  

table.spec-main a:visited {color: #777;}

table.spec-main a:hover {color: #000;}  

table.spec-main caption {text-align: left; text-transform: uppercase;  padding-bottom: 10px; font: 120% "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", sans-serif !important;}

table.spec-main thead th {background: #376DB4; padding: 15px 10px; color: #fff; text-align: left; font-weight: normal;}

table.spec-main tbody, table thead {border-left: 1px solid #EAECEE; border-right: 1px solid #EAECEE;}

table.spec-main tbody {border-bottom: 1px solid #EAECEE;}
                      
table.spec-main tbody td, table tbody th {padding: 10px; background: url("td_back.gif") repeat-x; text-align: left; border: none;}

table.spec-main tbody tr {background: #F3F5F7;}

table.spec-main tbody tr.odd {background: #F0F2F4;}

table.spec-main tbody  tr:hover {background: #EAECEE; color: #111;}

.center_column .content table.spec-main tbody td {border: none;}